object PrefForm: TPrefForm
  Left = 252
  Top = 146
  BorderStyle = bsDialog
  Caption = 'Preferences'
  ClientHeight = 457
  ClientWidth = 576
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  Position = poMainFormCenter
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object BtnOk: TButton
    Left = 336
    Top = 424
    Width = 75
    Height = 25
    Caption = '&OK'
    Default = True
    ModalResult = 1
    TabOrder = 1
    OnClick = BtnOKClick
  end
  object BtnCancel: TButton
    Left = 416
    Top = 424
    Width = 75
    Height = 25
    Caption = '&Cancel'
    ModalResult = 2
    TabOrder = 2
  end
  object BtnApply: TButton
    Left = 496
    Top = 424
    Width = 75
    Height = 25
    Caption = '&Apply'
    TabOrder = 3
    OnClick = BtnApplyClick
  end
  object PgeOptions: TPageControl
    Left = 8
    Top = 8
    Width = 561
    Height = 409
    ActivePage = TabGeneral
    TabOrder = 0
    object TabGeneral: TTabSheet
      Caption = 'General Options'
      object GrpGeneral: TGroupBox
        Left = 8
        Top = 11
        Width = 265
        Height = 182
        Caption = 'General Program Options'
        TabOrder = 0
        object ChkRunDlg: TCheckBox
          Left = 16
          Top = 88
          Width = 129
          Height = 17
          Hint = 
            'With this option enabled, anytime you want to run a ROM, the '#13#10#39 +
            'Run ROM'#39' dialog is used.'
          Caption = 'Use Run ROM Dialog'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 2
        end
        object ChkMinimise: TCheckBox
          Left = 16
          Top = 48
          Width = 225
          Height = 17
          Hint = 
            'When Quickplay loads a ROM, Quickplay should minimise.  '#13#10'If you' +
            ' have problems with Quickplay not coming back after '#13#10'loading a ' +
            'ROM, you should disable this option.'
          Caption = 'Hide QuickPlay when running ROMs'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 1
        end
        object ChkAutoDel: TCheckBox
          Left = 16
          Top = 24
          Width = 233
          Height = 17
          Hint = 
            'When this option is enabled if you delete an emulator, any ROM l' +
            'inked'#13#10'to that emulator is also deleted.  If the option is disab' +
            'led you are prompted.'
          Caption = 'Auto delete ROMs linked to deleted emulators'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 0
        end
        object ChkClearFilter: TCheckBox
          Left = 16
          Top = 112
          Width = 201
          Height = 17
          Hint = 
            'When enabled when you change directories in Quickplay, the '#13#10'fil' +
            'ter string will be cleared and you will see all availabled ROMS.' +
            #13#10#13#10'When disabled the filter string will remain constant, and fi' +
            'ltering'#13#10'will apply to all directories.'
          Caption = 'Clear ROM filter on directory change'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 3
        end
        object ChkRememberROM: TCheckBox
          Left = 16
          Top = 136
          Width = 177
          Height = 17
          Hint = 
            'When enabled QuickPlay will save the last selected ROM when you ' +
            'close the program.  This ROM will be displayed next time you loa' +
            'd QuickPlay'
          Caption = 'Remember Last Selected ROM'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 4
        end
        object ChkTempDir: TCheckBox
          Left = 16
          Top = 160
          Width = 225
          Height = 17
          Hint = 
            'If enabled the QuickPlay temp directory will be used for zip ext' +
            'raction.  If disabled, then the directory containing the zip fil' +
            'e will be used for extraction'
          Caption = 'Use QP Temp Dir for Zip Extraction'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 5
        end
        object ChkOldMini: TCheckBox
          Left = 31
          Top = 67
          Width = 145
          Height = 17
          Hint = 
            'This allows you to use the QP3.4.3 minimise style, some people h' +
            'ave reported problems with the new minimising style'
          Caption = 'Use Old Minimise Style'
          TabOrder = 6
        end
      end
      object GrpMedia: TGroupBox
        Left = 280
        Top = 11
        Width = 265
        Height = 182
        Caption = 'Media Search'
        TabOrder = 1
        object RadMatchAll: TRadioButton
          Left = 16
          Top = 56
          Width = 217
          Height = 17
          Hint = 
            'The default option.  Media is only displayed if it matches the R' +
            'OM'#13#10'filename exactly.  For example'#13#10'ROM - mario.zip'#13#10'Media - mar' +
            'io.jpg'#13#10#13#10'*search is case insensitive*'
          Caption = 'Media filename must match ROM filename'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 1
        end
        object RadStartWith: TRadioButton
          Left = 16
          Top = 80
          Width = 233
          Height = 17
          Hint = 
            'For the media to be found, it must have the rom name at the star' +
            't of its'#13#10'filename, and can have anything after it.  for example' +
            ':'#13#10'Rom - mario.zip'#13#10'media - mario_1.jpg'#13#10#13#10'*search is case insen' +
            'sitive*'
          Caption = 'Media filename must start with ROM filename'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 2
        end
        object RadInclude: TRadioButton
          Left = 16
          Top = 104
          Width = 225
          Height = 17
          Hint = 
            'With this search mode active, the media will be detected if its ' +
            'filename '#13#10'has the name of the ROM anywhere in it.  This may lea' +
            'd to incorrect '#13#10'results.  For example:'#13#10'Rom - mario'#13#10'media - su' +
            'permarioworld.jpg'#13#10#13#10'*search is case insensitive*'
          Caption = 'Media filename can include ROM filename'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 3
        end
        object ChkSearchROMdir: TCheckBox
          Left = 16
          Top = 21
          Width = 177
          Height = 17
          Hint = 
            'If enabled the directory which contains the ROM will be searched' +
            #13#10'for media.  If disabled this directory won'#39't be searched unles' +
            's it is'#13#10'configured by the user.'
          Caption = 'Include ROM directory in search'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 0
        end
        object ChkCloneSearch: TCheckBox
          Left = 16
          Top = 147
          Width = 241
          Height = 17
          Hint = 
            'If enabled media searchs for MAME roms will use the parent ROM (' +
            'only applicable if you scanned ROMs using the '#39'scan merged roms'#39 +
            ')'
          Caption = 'For MAME clones use Parent ROM for scan'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 4
        end
      end
      object GrpDefaultIni: TPanel
        Left = 8
        Top = 252
        Width = 265
        Height = 41
        BevelInner = bvRaised
        BevelOuter = bvLowered
        TabOrder = 3
        object TLabel
          Left = 8
          Top = 8
          Width = 122
          Height = 26
          Caption = 'To reset settings to '#13#10'default settings click here'
        end
        object BtnDelReg: TButton
          Left = 168
          Top = 8
          Width = 91
          Height = 25
          Caption = 'Reset Settings'
          TabOrder = 0
          OnClick = BtnDelRegClick
        end
      end
      object GrpReset: TPanel
        Left = 8
        Top = 200
        Width = 265
        Height = 41
        BevelInner = bvRaised
        BevelOuter = bvLowered
        TabOrder = 2
        object LblResetTots: TLabel
          Left = 8
          Top = 8
          Width = 146
          Height = 26
          Caption = 'Reset Number of Times played'#13#10'for all games.'
        end
        object BtnReset: TButton
          Left = 168
          Top = 8
          Width = 89
          Height = 25
          Caption = 'Reset Totals'
          TabOrder = 0
          OnClick = BtnResetClick
        end
      end
      object GrpSystem: TPanel
        Left = 280
        Top = 200
        Width = 265
        Height = 41
        BevelInner = bvRaised
        BevelOuter = bvLowered
        TabOrder = 4
        object TLabel
          Left = 8
          Top = 8
          Width = 156
          Height = 26
          Caption = 'Warning, this file should only be '#13#10'altered by advanced users.'
        end
        object BtnSystem: TButton
          Left = 168
          Top = 9
          Width = 89
          Height = 25
          Caption = 'Edit System.dat'
          TabOrder = 0
          OnClick = BtnSystemClick
        end
      end
      object GrpLanguage: TPanel
        Left = 280
        Top = 248
        Width = 265
        Height = 49
        BevelInner = bvRaised
        BevelOuter = bvLowered
        TabOrder = 5
        object TLabel
          Left = 8
          Top = 10
          Width = 156
          Height = 26
          Caption = 'Warning, this file should only be '#13#10'altered by advanced users.'
        end
        object BtnEditLang: TButton
          Left = 168
          Top = 11
          Width = 89
          Height = 25
          Caption = 'Edit Languages'
          TabOrder = 0
          OnClick = BtnEditLangClick
        end
      end
      object GrpTypes: TPanel
        Left = 280
        Top = 308
        Width = 265
        Height = 41
        BevelInner = bvRaised
        BevelOuter = bvLowered
        TabOrder = 6
        object TLabel
          Left = 8
          Top = 8
          Width = 156
          Height = 26
          Caption = 'Warning, this file should only be '#13#10'altered by advanced users.'
        end
        object BtnEditTypes: TButton
          Left = 168
          Top = 9
          Width = 89
          Height = 25
          Caption = 'Edit Game Types'
          TabOrder = 0
          OnClick = BtnEditTypesClick
        end
      end
    end
    object TabRomAppearance: TTabSheet
      Caption = 'ROM list settings'
      ImageIndex = 3
      object GrpRomsOptions: TGroupBox
        Left = 288
        Top = 20
        Width = 257
        Height = 205
        Caption = 'ROM List Options'
        TabOrder = 1
        object ChkRomGridlines: TCheckBox
          Left = 16
          Top = 24
          Width = 97
          Height = 17
          Hint = 'Check option to enable ROM list gridlines'
          Caption = 'Enable Gridlines'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 0
        end
        object ChkListImages: TCheckBox
          Left = 16
          Top = 48
          Width = 209
          Height = 17
          Hint = 
            'Use images on ROM listing to illustrate whether or not the ROM '#13 +
            #10'actually exists on disk.'
          Caption = 'Enable Images (Required for real icons)'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 1
        end
        object ChkROMHotTrack: TCheckBox
          Left = 16
          Top = 96
          Width = 105
          Height = 17
          Caption = 'Enable Hot Track'
          ParentShowHint = False
          ShowHint = False
          TabOrder = 3
        end
        object ChkIncVersion: TCheckBox
          Left = 16
          Top = 120
          Width = 233
          Height = 17
          Caption = 'Include Emulator Version in '#39'Emulator'#39' column'
          TabOrder = 4
        end
        object ChkCol: TCheckBox
          Left = 16
          Top = 144
          Width = 209
          Height = 17
          Caption = 'Save Column Sizes on application exit'
          ParentShowHint = False
          ShowHint = False
          TabOrder = 5
        end
        object ChkRomRowSelect: TCheckBox
          Left = 16
          Top = 72
          Width = 129
          Height = 17
          Caption = 'Enable Row Select'
          TabOrder = 2
        end
        object ChkRomHints: TCheckBox
          Left = 16
          Top = 168
          Width = 217
          Height = 17
          Caption = 'Show Hints'
          TabOrder = 6
        end
      end
      object GrpRomColours: TGroupBox
        Left = 16
        Top = 20
        Width = 265
        Height = 325
        Caption = 'ROM Listing Colours'
        TabOrder = 0
        object TLabel
          Left = 23
          Top = 110
          Width = 75
          Height = 26
          Caption = 'Selected Colour'#13#10'(unfocused)'
        end
        object TLabel
          Left = 21
          Top = 83
          Width = 77
          Height = 13
          Caption = 'Selection Colour'
        end
        object TLabel
          Left = 17
          Top = 52
          Width = 81
          Height = 13
          Caption = 'Hot-Track Colour'
        end
        object TLabel
          Left = 7
          Top = 22
          Width = 90
          Height = 13
          Caption = 'Background Colour'
        end
        object GrpRomFont: TGroupBox
          Left = 8
          Top = 157
          Width = 241
          Height = 105
          Caption = 'Font Properties'
          TabOrder = 4
          object RomSt: TLabel
            Left = 48
            Top = 85
            Width = 3
            Height = 13
          end
          object RomSi: TLabel
            Left = 48
            Top = 39
            Width = 6
            Height = 13
            Caption = '8'
          end
          object RomN: TLabel
            Left = 48
            Top = 16
            Width = 38
            Height = 13
            Caption = 'Tahoma'
          end
          object TLabel
            Left = 8
            Top = 85
            Width = 24
            Height = 13
            Caption = 'Style'
          end
          object TLabel
            Left = 8
            Top = 62
            Width = 31
            Height = 13
            Caption = 'Colour'
          end
          object TLabel
            Left = 8
            Top = 39
            Width = 19
            Height = 13
            Caption = 'Size'
          end
          object TLabel
            Left = 8
            Top = 16
            Width = 27
            Height = 13
            Caption = 'Name'
          end
          object RomC: TShape
            Left = 48
            Top = 60
            Width = 49
            Height = 17
            Brush.Color = clBlack
          end
          object BtnRomFont: TButton
            Left = 182
            Top = 72
            Width = 51
            Height = 25
            Caption = 'Change'
            TabOrder = 0
            OnClick = BtnRomFontClick
          end
        end
        object CmbRTrack: TColorBox
          Left = 104
          Top = 47
          Width = 145
          Height = 22
          Selected = clBlue
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 1
        end
        object CmbRSelUnFoc: TColorBox
          Left = 104
          Top = 112
          Width = 145
          Height = 22
          Selected = clSilver
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 3
        end
        object CmbRSel: TColorBox
          Left = 104
          Top = 78
          Width = 145
          Height = 22
          Selected = clSkyBlue
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 2
        end
        object CmbRBKCol: TColorBox
          Left = 104
          Top = 17
          Width = 145
          Height = 22
          Selected = clWindow
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 0
        end
        object BtnRomDefaults: TButton
          Left = 152
          Top = 281
          Width = 97
          Height = 25
          Caption = 'Restore &Defaults'
          TabOrder = 5
          OnClick = BtnRomDefaultsClick
        end
      end
      object GrpColView: TGroupBox
        Left = 288
        Top = 232
        Width = 257
        Height = 113
        Caption = 'Default Visible Columns'
        TabOrder = 2
        object VTShowCols: TVirtualStringTree
          Left = 8
          Top = 16
          Width = 241
          Height = 89
          Header.AutoSizeIndex = 0
          Header.Font.Charset = DEFAULT_CHARSET
          Header.Font.Color = clWindowText
          Header.Font.Height = -11
          Header.Font.Name = 'MS Sans Serif'
          Header.Font.Style = []
          Header.MainColumn = -1
          Header.Options = [hoColumnResize, hoDrag]
          ParentBackground = False
          TabOrder = 0
          TreeOptions.AutoOptions = []
          TreeOptions.MiscOptions = [toCheckSupport, toFullRepaintOnResize, toInitOnSave, toToggleOnDblClick, toWheelPanning]
          TreeOptions.PaintOptions = [toHideFocusRect, toHideSelection, toThemeAware, toUseBlendedImages]
          TreeOptions.SelectionOptions = [toDisableDrawSelection]
          TreeOptions.StringOptions = []
          OnGetText = VTShowColsGetText
          Columns = <>
        end
      end
    end
    object TabDirSettings: TTabSheet
      Caption = 'Directory List Settings'
      ImageIndex = 4
      object GrpDirColour: TGroupBox
        Left = 16
        Top = 20
        Width = 265
        Height = 325
        Caption = 'Directory List Colours'
        TabOrder = 0
        object TLabel
          Left = 23
          Top = 110
          Width = 75
          Height = 26
          Caption = 'Selected Colour'#13#10'(unfocused)'
        end
        object TLabel
          Left = 21
          Top = 83
          Width = 77
          Height = 13
          Caption = 'Selection Colour'
        end
        object TLabel
          Left = 17
          Top = 52
          Width = 81
          Height = 13
          Caption = 'Hot-Track Colour'
        end
        object TLabel
          Left = 7
          Top = 22
          Width = 90
          Height = 13
          Caption = 'Background Colour'
        end
        object GrpDirFont: TGroupBox
          Left = 8
          Top = 157
          Width = 241
          Height = 105
          Caption = 'Font Properties'
          TabOrder = 4
          object DirSt: TLabel
            Left = 48
            Top = 85
            Width = 3
            Height = 13
          end
          object DirSi: TLabel
            Left = 48
            Top = 39
            Width = 6
            Height = 13
            Caption = '8'
          end
          object DirN: TLabel
            Left = 48
            Top = 16
            Width = 38
            Height = 13
            Caption = 'Tahoma'
          end
          object TLabel
            Left = 8
            Top = 85
            Width = 24
            Height = 13
            Caption = 'Style'
          end
          object TLabel
            Left = 8
            Top = 62
            Width = 31
            Height = 13
            Caption = 'Colour'
          end
          object TLabel
            Left = 8
            Top = 39
            Width = 19
            Height = 13
            Caption = 'Size'
          end
          object TLabel
            Left = 8
            Top = 16
            Width = 27
            Height = 13
            Caption = 'Name'
          end
          object DirC: TShape
            Left = 48
            Top = 60
            Width = 49
            Height = 17
            Brush.Color = clBlack
          end
          object Button1: TButton
            Left = 182
            Top = 72
            Width = 51
            Height = 25
            Caption = 'Change'
            TabOrder = 0
            OnClick = Button1Click
          end
        end
        object CmbDTrack: TColorBox
          Left = 104
          Top = 47
          Width = 145
          Height = 22
          Selected = clBlue
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 1
        end
        object CmbDSelUnFoc: TColorBox
          Left = 104
          Top = 112
          Width = 145
          Height = 22
          Selected = clSilver
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 3
        end
        object CmbDSel: TColorBox
          Left = 104
          Top = 78
          Width = 145
          Height = 22
          Selected = clSkyBlue
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 2
        end
        object CmbDBKCol: TColorBox
          Left = 104
          Top = 17
          Width = 145
          Height = 22
          Selected = clWindow
          Style = [cbStandardColors, cbExtendedColors, cbSystemColors, cbCustomColor, cbPrettyNames]
          ItemHeight = 16
          TabOrder = 0
        end
        object BtnDirDefaults: TButton
          Left = 152
          Top = 281
          Width = 97
          Height = 25
          Caption = 'Restore &Defaults'
          TabOrder = 5
          OnClick = BtnDirDefaultsClick
        end
      end
      object GrpDirOptions: TGroupBox
        Left = 288
        Top = 20
        Width = 257
        Height = 205
        Caption = 'Directory List Options'
        TabOrder = 1
        object lblPath: TLabel
          Left = 8
          Top = 172
          Width = 22
          Height = 13
          Caption = 'Path'
        end
        object ChkDirGridlines: TCheckBox
          Left = 16
          Top = 24
          Width = 97
          Height = 17
          Hint = 'Check option to enable ROM list gridlines'
          Caption = 'Enable Gridlines'
          ParentShowHint = False
          ShowHint = True
          TabOrder = 0
        end
        object ChkDirHotTrack: TCheckBox
          Left = 16
          Top = 84
          Width = 105
          Height = 17
          Caption = 'Enable Hot Track'
          ParentShowHint = False
          ShowHint = False
          TabOrder = 2
        end
        object ChkDirRowSel: TCheckBox
          Left = 16
          Top = 54
          Width = 113
          Height = 17
          Caption = 'Enable Row Select'
          ParentShowHint = False
          ShowHint = False
          TabOrder = 1
        end
        object ChkDirHints: TCheckBox
          Left = 16
          Top = 114
          Width = 97
          Height = 17
          Caption = 'Show Hints'
          TabOrder = 3
        end
        object TxtDirBK: TEdit
          Left = 32
          Top = 168
          Width = 193
          Height = 21
          TabOrder = 4
        end
        object chkDirBK: TCheckBox
          Left = 16
          Top = 144
          Width = 153
          Height = 17
          Caption = 'Use Image for Background'
          TabOrder = 5
          OnClick = chkDirBKClick
        end
        object BtnDirBKOpen: TButton
          Left = 228
          Top = 168
          Width = 25
          Height = 21
          Caption = '...'
          TabOrder = 6
          OnClick = BtnDirBKOpenClick
        end
      end
    end
  end
end
