{
  This is the form for adding a new IPS for a game.
  Basic form which allows you to select a file (extension .ips), and
  if you havent picked a name already, it will take the filename and use
  that.
}

unit fIPS;

interface

uses
  Windows, SysUtils, Classes, Controls, Forms, Dialogs, StdCtrls;

type
  TFrmIPS = class(TForm)
    TxtName: TEdit;
    TxtPath: TEdit;
    Label1: TLabel;
    Label2: TLabel;
    BtnOK: TButton;
    BtnCancel: TButton;
    OpenDial: TOpenDialog;
    BtnDir: TButton;
    Label3: TLabel;
    procedure BtnOKClick(Sender: TObject);
    procedure BtnDirClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    Name, Path : String;
  end;

implementation

uses uJUtilities, uQPConst;

{$R *.dfm}

procedure TFrmIPS.BtnOKClick(Sender: TObject);
begin
  If (FileExists(TxtPath.Text)) And (TxtName.Text <> '') then
  Begin
    Name := TxtName.Text;
    Path := TxtPath.Text;
    ModalResult := MrOk;
  End
  else
    MessageDlg(QP_INVALID_INPUT, mtError, [mbOK], 0);
end;

procedure TFrmIPS.BtnDirClick(Sender: TObject);
begin
  if opendial.execute then
      if OpenDial.FileName <> '' then
      Begin
        TxtPath.text := opendial.filename;
        If TxtName.Text = '' then
          TxtName.Text := ChangeFileExt(ExtractFileName(OpenDial.FileName),'');
      end;
end;

end.
